#2086 closed enhancement (fixed)

PATCH: testsuites/psxtmtests/psxtmtests_plan.csv Updated to reflect GCI 2012 test implemented.

Reported by: Christopher Kerl Owned by: Jennifer Averett
Priority: normal Milestone: 4.11
Component: unspecified Version: 4.11
Severity: minor Keywords:
Cc: gedare@… Blocked By:
Blocking:

Description

This is a patch. Please tell me if this is not the right way to do this.

Attachments (1)

psxtmtests_plan_updated_CKerl.csv (8.8 KB) - added by Christopher Kerl on Jan 29, 2013 at 4:12:30 PM.
The updated .csv file for the psxtmtests.

Download all attachments as: .zip

Change History (5)

Changed on Jan 29, 2013 at 4:12:30 PM by Christopher Kerl

The updated .csv file for the psxtmtests.

comment:1 Changed on Feb 1, 2013 at 5:38:24 PM by Christopher Kerl

Owner: changed from Joel Sherrill to Jennifer Averett

comment:2 Changed on Apr 11, 2014 at 7:28:14 PM by Gedare Bloom

Resolution: fixed
Status: newclosed, gedare@rtems.org

This has been updated again during the last GCI.

comment:3 Changed on Nov 23, 2014 at 3:50:06 PM by Gedare Bloom

Version: unknown4.11

Set version based on title name, these seem obviously to only affect 4.11

comment:4 Changed on Oct 10, 2017 at 6:46:55 AM by Sebastian Huber

Component: testingunspecified
Note: See TracTickets for help on using tickets.